{
	"block.ftbic.active_nuke": "Ядерная бомба",
	"block.ftbic.advanced_centrifuge": "Продвинутая Центрифуга",
	"block.ftbic.advanced_compressor": "Продвинутый Компрессор",
	"block.ftbic.advanced_macerator": "Продвинутый дробитель",
	"block.ftbic.advanced_machine_block": "Продвинутый корпус механизма",
	"block.ftbic.advanced_powered_furnace": "Продвинутая электрическая печь",
	"block.ftbic.antimatter_constructor": "Генератор материи",
	"block.ftbic.basic_generator": "Базовый генератор",
	"block.ftbic.burnt_cable": "Сгоревший кабель",
	"block.ftbic.canning_machine": "Консервирующий механизм",
	"block.ftbic.centrifuge": "Центрифуга",
	"block.ftbic.charge_pad": "Зарядная площадка",
	"block.ftbic.compressor": "Компрессор",
	"block.ftbic.ev_battery_box": "EV Энергохранитель",
	"block.ftbic.ev_cable": "EV Провод",
	"block.ftbic.ev_solar_panel": "EV Солнечная панель",
	"block.ftbic.ev_transformer": "EV Трансформатор",
	"block.ftbic.exfluid": "Ex-Fluid",
	"block.ftbic.extruder": "Экструдер",
	"block.ftbic.geothermal_generator": "Геотермальный генератор",
	"block.ftbic.hv_battery_box": "HV Энергохранитель",
	"block.ftbic.hv_cable": "HV Провод",
	"block.ftbic.hv_solar_panel": "HV Солнечная панель",
	"block.ftbic.hv_transformer": "HV Трансформатор",
	"block.ftbic.iron_furnace": "Железная печь",
	"block.ftbic.iv_cable": "IV Провод",
	"block.ftbic.landmark": "Метка",
	"block.ftbic.lv_battery_box": "LV Энергохранитель",
	"block.ftbic.lv_cable": "LV Провод",
	"block.ftbic.lv_solar_panel": "LV Солнечная панель",
	"block.ftbic.lv_transformer": "LV Трансформатор",
	"block.ftbic.macerator": "Дробитель",
	"block.ftbic.machine_block": "Корпус механизма",
	"block.ftbic.mv_battery_box": "MV Энергохранитель",
	"block.ftbic.mv_cable": "MV Провод",
	"block.ftbic.mv_solar_panel": "MV Солнечная панель",
	"block.ftbic.mv_transformer": "MV Трансформатор",
	"block.ftbic.nuclear_reactor": "Ядерный реактор",
	"block.ftbic.nuclear_reactor.broadcast": "%s забыли охладить свой ядерный реактор!",
	"block.ftbic.nuclear_reactor_chamber": "Реакторная камера",
	"block.ftbic.nuke": "Промышленный динамит",
	"block.ftbic.nuke.broadcast": "%s запустил ядерную бомбу!",
	"block.ftbic.powered_crafting_table": "Электро-верстак",
	"block.ftbic.powered_furnace": "Электрическая печь",
	"block.ftbic.pump": "Помпа",
	"block.ftbic.quarry": "Карьер",
	"block.ftbic.reinforced_glass": "Укреплённое стекло",
	"block.ftbic.reinforced_stone": "Укреплённый камень",
	"block.ftbic.reprocessor": "Утилизатор",
	"block.ftbic.roller": "Формовщик металла",
	"block.ftbic.rubber_sheet": "Резиновый лист",
	"block.ftbic.teleporter": "Телепорт",
	"block.ftbic.teleporter.load_error": "Чанк назначения должен быть загружен!",
	"block.ftbic.teleporter.perm_error": "Только владелец этого телепорта может изменить его настройки!",
	"block.ftbic.tractor_beam": "Тяговый луч",
	"block.ftbic.wind_mill": "Ветряная мельница",
	"ftbic.any_item": "Любой Предмет",
	"ftbic.energy_capacity": "Энергетическая емкость: %s",
	"ftbic.energy_output": "Выход энергии: %s",
	"ftbic.energy_usage": "Потребление энергии: %s",
	"ftbic.fuse_info": "Щелкните правой кнопкой мыши с предохранителем на этой машине, чтобы отремонтировать ее!",
	"ftbic.max_input": "Максимальный вход: %s",
	"ftbic.requires_chestplate": "Требуется нагрудник, чтобы функционировать",
	"item.ftbic.advanced_alloy": "Продвинутый слиток",
	"item.ftbic.advanced_circuit": "Продвинутая электросхема",
	"item.ftbic.advanced_heat_exchanger": "Продвинутый теплообменник",
	"item.ftbic.advanced_heat_vent": "Продвинутый тепловой вентилятор",
	"item.ftbic.aluminum_wire": "Алюминиевый провод",
	"item.ftbic.antimatter": "Антиматерия",
	"item.ftbic.antimatter_crystal": "Кристалл антиматерии",
	"item.ftbic.canned_food": "Заполненная консервная банка",
	"item.ftbic.carbon_boots": "Нано ботинки",
	"item.ftbic.carbon_chestplate": "Нано нагрудник",
	"item.ftbic.carbon_fiber_mesh": "Углеткань",
	"item.ftbic.carbon_fibers": "Углеволокно",
	"item.ftbic.carbon_helmet": "Нано Шлем",
	"item.ftbic.carbon_leggings": "Нано Поножи",
	"item.ftbic.carbon_plate": "Углепластик",
	"item.ftbic.coal_ball": "Угольный шар",
	"item.ftbic.component_heat_exchanger": "Компонентный теплообменник",
	"item.ftbic.component_heat_vent": "Компонентный теплоотвод",
	"item.ftbic.compressed_coal_ball": "Сжатый угленый шар",
	"item.ftbic.containment_reactor_plating": "Сдерживающая реакторная обшивочная пластина",
	"item.ftbic.copper_coil": "Медная катушка",
	"item.ftbic.copper_wire": "Медный провод",
	"item.ftbic.creative_battery": "Творческая Аккумулятор",
	"item.ftbic.dark_spray_paint_can": "Баллончик с Распылительной Краской (Чёрный)",
	"item.ftbic.dense_copper_plate": "Сжатая Медная Пластина",
	"item.ftbic.dual_uranium_fuel_rod": "Спаренный топливный стержень (Уран)",
	"item.ftbic.ejector_upgrade": "Улучшение Выталкиватель",
	"item.ftbic.electronic_circuit": "Электронная схема",
	"item.ftbic.empty_can": "Консервная банка",
	"item.ftbic.enderium_wire": "Эндериевый провод",
	"item.ftbic.energy_crystal": "Энергетический кристалл",
	"item.ftbic.energy_storage_upgrade": "Улучшение Энергохранитель",
	"item.ftbic.ev_battery": "EV Аккумулятор",
	"item.ftbic.fluid_cell": "Капсула",
	"item.ftbic.fuse": "Предохранитель",
	"item.ftbic.gold_wire": "Золотой провод",
	"item.ftbic.graphene": "Угольная глыба",
	"item.ftbic.heat_capacity_reactor_plating": "Теплоёмкая реакторная обшивочная пластина",
	"item.ftbic.heat_exchanger": "Теплообменник",
	"item.ftbic.heat_vent": "Теплоотвод",
	"item.ftbic.hv_battery": "HV Аккумулятор",
	"item.ftbic.industrial_grade_metal": "Железная пластина",
	"item.ftbic.iridium_alloy": "Иридиевый слиток",
	"item.ftbic.iridium_circuit": "Иридиевая схема",
	"item.ftbic.iridium_neutron_reflector": "Иридиевый отражатель нейтронов",
	"item.ftbic.large_coolant_cell": "Охлаждающий стержень 60к",
	"item.ftbic.light_spray_paint_can": "Баллончик с Распылительной Краской (Светлый)",
	"item.ftbic.lv_battery": "LV Аккумулятор",
	"item.ftbic.mechanical_elytra": "Механические Элитры",
	"item.ftbic.medium_coolant_cell": "Охлаждающий стержень 30к",
	"item.ftbic.mixed_metal_blend": "Смешанная металлическая пыль",
	"item.ftbic.mv_battery": "MV Аккумулятор",
	"item.ftbic.neutron_reflector": "Отражатель нейтронов",
	"item.ftbic.nuke_arrow": "Ядерная стрела",
	"item.ftbic.overclocked_heat_vent": "Разогнанный теплоотвод",
	"item.ftbic.overclocker_upgrade": "Улучшение Ускоритель",
	"item.ftbic.protein_bar": "Накормить зверя\u2122 Протеиновый батончик",
	"item.ftbic.quad_uranium_fuel_rod": "Счетверённый топливный стержень (Уран)",
	"item.ftbic.quantum_boots": "Квантовые ботинки",
	"item.ftbic.quantum_chestplate": "Квантовый жилет",
	"item.ftbic.quantum_helmet": "Квантовый шлем",
	"item.ftbic.quantum_leggings": "Квантовые поножи",
	"item.ftbic.reactor_heat_exchanger": "Реакторный теплообменник",
	"item.ftbic.reactor_heat_vent": "Реакторный теплоотвод",
	"item.ftbic.reactor_plating": "Обшивка реактора",
	"item.ftbic.rubber": "Резина",
	"item.ftbic.scrap": "Утильсырьё",
	"item.ftbic.scrap_box": "Коробка утильсырья",
	"item.ftbic.single_use_battery": "Одноразовая батарея",
	"item.ftbic.small_coolant_cell": "Охлаждающий стержень 10к",
	"item.ftbic.spray_paint_can.tooltip": "Щелкните правой кнопкой мыши машину, чтобы изменить ее тему.",
	"item.ftbic.thick_neutron_reflector": "Утолщённый отражатель нейтронов",
	"item.ftbic.transformer_upgrade": "Улучшение Трансформатор",
	"item.ftbic.uranium_fuel_rod": "Топливный стержень (Уран)",
	"itemGroup.ftbic": "FTB Промышленные устройства",
	"recipe.ftbic.canning": "Косервация",
	"recipe.ftbic.compressing": "Сжимание",
	"recipe.ftbic.extruding": "Экструдирование",
	"recipe.ftbic.macerating": "Дробление",
	"recipe.ftbic.reconstructing": "Реконструировать",
	"recipe.ftbic.reprocessing": "Обработка",
	"recipe.ftbic.rolling": "Вальцовка",
	"recipe.ftbic.separating": "Разделение"
}